Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 103640 (snackamp) - SnackAmp tcl/tk Music Player: ebuild request
Summary: SnackAmp tcl/tk Music Player: ebuild request
Status: RESOLVED WONTFIX
Alias: snackamp
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: x86 Linux
: High enhancement (vote)
Assignee: Default Assignee for New Packages
URL: http://snackamp.sourceforge.net/
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-24 17:00 UTC by Carlos Vendramini
Modified: 2006-08-10 12:01 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos Vendramini 2005-08-24 17:00:17 UTC
Is it possible to add snackAmp into portage tree?

Reproducible: Always
Steps to Reproduce:
1.
2.
3.
Comment 1 Carlos Vendramini 2005-08-24 17:03:51 UTC
SnackAmp is a multi-platform music player with normal music player abilities, 
multi-user support, integrated web server, and a powerful AutoPlaylist feature. 
Currently mp3, wav, ogg vorbis,and many other sound files are supported. 
SnackAmp also plays mp3 and ogg streams and can act as a Icecast/Shoutcast 
compatible server for other stream clients. Both auto-leveling (normalization) 
and gapless playback are supported. Tcl/Tk scripts and stand-alone executables 
(for Windows and Linux) are available from sourceforge. 

The motivation behind SnackAmp was to overcome the deficiency in other media 
players to manage thousands (or tens of thousands) of mp3/ogg files in a both 
powerful and easy to use manner without relying solely on ID3 tags to categorize 
the music by genre or complete re-indexing of the media folders when tags or 
file names are moved or modified. SnackAmp runs on a number of platforms and has 
multi-user capabilities making it a natural fit for office or educational 
environments. Being open source and written Tcl/Tk, the best scripting language 
around, you can change it to suite your needs. SnackAmp includes the wonderful 
Snack 2.2.5 Sound toolkit written and maintained by K
Comment 2 Carlos Vendramini 2005-08-24 17:03:51 UTC
SnackAmp is a multi-platform music player with normal music player abilities, 
multi-user support, integrated web server, and a powerful AutoPlaylist feature. 
Currently mp3, wav, ogg vorbis,and many other sound files are supported. 
SnackAmp also plays mp3 and ogg streams and can act as a Icecast/Shoutcast 
compatible server for other stream clients. Both auto-leveling (normalization) 
and gapless playback are supported. Tcl/Tk scripts and stand-alone executables 
(for Windows and Linux) are available from sourceforge. 

The motivation behind SnackAmp was to overcome the deficiency in other media 
players to manage thousands (or tens of thousands) of mp3/ogg files in a both 
powerful and easy to use manner without relying solely on ID3 tags to categorize 
the music by genre or complete re-indexing of the media folders when tags or 
file names are moved or modified. SnackAmp runs on a number of platforms and has 
multi-user capabilities making it a natural fit for office or educational 
environments. Being open source and written Tcl/Tk, the best scripting language 
around, you can change it to suite your needs. SnackAmp includes the wonderful 
Snack 2.2.5 Sound toolkit written and maintained by Kåre Sjölander.
Comment 3 Skywalker 2005-11-06 02:42:17 UTC
This is very much requested please!
Comment 4 Jakub Moc (RETIRED) gentoo-dev 2006-08-10 12:01:09 UTC
No progress here for 1 year, closing WONTFIX. 

Feel free to reopen after you have attached an ebuild.